Subject: Re: bug#4200: 23.1.50; gdb mode screwup when setting breakpoint

From: Glenn Morris <[email-masked]>
Date: Tue, 25 Aug 2009 21:35:08 -0400

Discussion moved to emacs-devel. Stale gdb-ui.elc file was to blame:

http://lists.gnu.org/archive/html/emacs-devel/2009-08/msg01050.html